# Contract from Sale

This module allows access to contracts for sale employees without account permissions.

Employees in sale security group “User: Only Own Documents”, can only access contracts created by themselves.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Log with an user having sale but not account permissions.
2. Go to Sales > Sales > Contracts.
3. Create a new record or edit another one.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Luis M. Ontalba
  - Pedro M. Baeza
- Levent Karakaş
- Bejaoui Souheil <souheil.bejaoui@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.